<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Normalize File -->
    <link rel="stylesheet" href="./Css/normalize.css">
    <!-- Main Css File -->
    <link rel="stylesheet" href="./Css/style.css">
    <!-- Font Awesome Css file -->
    <link rel="stylesheet" href="./Css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">
    <!-- Title Icon -->
    <link rel="icon" href="./Icon/icon1.ico">
    <!-- title -->
    <title>Elzero Project</title>
    <!-- Google Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Cairo:wght@300;400;700&family=Josefin+Sans:wght@100;200;300;400;500;600;700&family=Noto+Serif:wght@700&family=Open+Sans:wght@400;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Work+Sans:wght@200;500;600;700;800&display=swap"
        rel="stylesheet">

</head>

<body>
    <!-- Start Header -->
    <div class="header" id="header">
        <div class="container">
            <a href="#" class="logo">Elzero</a>
            <ul class="main-nav">
                <li><a href="#articles">Articles</a></li>
                <li><a href="#gallery">Gallery</a></li>
                <li><a href="features">Features</a></li>
                <li>
                    <a href="#">Other Links</a>
                    <!-- Start Megamenu -->
                    <div class="mega-menu">
                        <div class="image">
                            <img src="./Images/megamenu.png" alt="">
                        </div>
                        <ul class="links">
                            <li>
                                <a href="#"><i class="far fa-comments fa-fw"></i> Testimonials</a>
                            </li>
                            <li>
                                <a href="#"><i class="far fa-user fa-fw"></i> Team Members</a>
                            </li>
                            <li>
                                <a href="#"><i class="far fa-building fa-fw"></i> Services</a>
                            </li>
                            <li>
                                <a href="#"><i class="far fa-check-circle fa-fw"></i> Our Skills</a>
                            </li>
                            <li>
                                <a href="#"><i class="far fa-clipboard fa-fw"></i> How It Works</a>
                            </li>
                        </ul>
                        <ul class="links">
                            <li>
                                <a href="#"><i class="far fa-calendar-alt fa-fw"></i> Events</a>
                            </li>
                            <li>
                                <a href="#"><i class="fas fa-server fa-fw"></i> Pricing Plans</a>
                            </li>
                            <li>
                                <a href="#"><i class="far fa-play-circle fa-fw"></i> Top Video</a>
                            </li>
                            <li>
                                <a href="#"><i class="far fa-chart-bar fa-fw"></i> Stats</a>
                            </li>
                            <li>
                                <a href="#"><i class="far fa-percent fa-fw"></i> Request A Discount</a>
                            </li>
                        </ul>
                    </div>
                    <!-- End Megamenu -->
                </li>
            </ul>
        </div>
    </div>
    <!-- End Header -->

    <!-- Start Landing -->
    <div class="landing">
        <div class="container">
            <div class="text">
                <h1>Welcome, To Elzero World</h1>
                <p>Here Iam gonna share everything about my life. Books Iam reading, Games Iam Playing, Stories and
                    Events</p>
            </div>
            <div class="image">
                <img src="./Images/landing-image.png" alt="">
            </div>
        </div>
        <a href="#articles" class="go-down">
            <i class="fas fa-angle-double-down fa-2x"></i>
        </a>
    </div>
    <!-- End Landing -->
</body>

</html>